---
group:
  name: 'TesseraktZero'
  description: ''
  projects:
  - name: 'mediapipe_multi_hands_tracking_aar_unity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unityhandtrackingwithmediapipe'
    description: ''
    mirrorRelease: false
    topic: ''
  